@charset "UTF-8";
/* layout.css */
html {min-height: 100%;}
body {min-height: 100%; background-color:#f8f8ff;}
body > #container {height: auto;}
/***********#containerここから**************/
#container {
	width: 1024px;
	margin: 0 auto;
	padding:0;
	background-color:#ffffff;}
/***********#containerここまで**************/
/***********#headerここから**************/
#header {
	background:linear-gradient(0deg, #ffffff 20%, #99ccff 40%, #6699ff 60%, #0033ff 80%); 
	background:-webkit-linear-gradient(0deg, #ffffff 20%, #99ccff 40%, #6699ff 60%, #0033ff 80%);
	background:-o-linear-gradient(0deg, #ffffff 20%, #99ccff 40%, #6699ff 60%, #0033ff 80%); 
	background:-ms-linear-gradient(0deg, #ffffff 20%, #99ccff 40%, #6699ff 60%, #0033ff 80%); 
	background:-moz-linear-gradient(0deg, #ffffff 20%, #99ccff 40%, #6699ff 60%, #0033ff 80%); 
	margin:0;
	overflow:hidden;
	border:solid 1px #cccccc;
	border-radius:7px;
	-webkit-border-radius:7px;
	box-shadow: 3px 3px 2px #cccccc;
	-webkit-box-shadow: 3px 3px 2px #cccccc;
	clear:both;}
#sitelogo{
	vertical-align:middle;
	display:block;
	float:right;
	max-width:100%;}
#sitelogo:hover{
	background-color:rgba(204,230,255,0.3);
	border-radius:7px 0px 0px 7px;
	-webkit-border-radius:7px 0px 0px 7px;}
.hdes {padding-top:10px;}
#headerbox{padding-left:15px;}
/***********#headerここまで**************/
/***********#mainここから**************/
#main {
	overflow:hidden;
	padding-top:10px !important;}
/***********#mainここまで**************/
/***********#leftここから**************/
#left {
	width:164px;
	float:left;}
.lefttopmenu{
	display:block;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	padding-top:2px;
	background-color:#3366ff;
	color:#ffffff;
	border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;}
.leftmenuexcepttop{
	display:block;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	padding-top:2px;
	background-color:#3366ff;
	color:#ffffff;}
#left ul li{
	text-align:left;
	text-indent:5px;
	font-size:16px;
	line-height:28px;
	display:block;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:solid 1px #000000;
	background-color:#ffffff;}
#left ul li a{display:block;}
#left ul li a:hover{
	background-color:rgba(82,255,255,0.3);}
#left ul li.lastli{
	border-bottom:none;}
#left ul li.la{
	font-size:14px;}
#left ul li.lastlilw{
	font-size:14px;
	border-bottom:none;}
#left ul li.longletters{font-size:14px;}
/***********#飛びだすメニューここから**************/
#soubiul:after{clear: both;}
#soubiul > li{position:relative;}
#soubiul li > ul{
	position:absolute;
	left:100%;
	visibility: hidden;
	top:0;
	width:100%;
	z-index: 1;}
#soubiul > li:hover ul{visibility: visible;}
#soubiul li > ul li{
	text-align:center;
	text-indent:0px;
	border-bottom:1px solid #ccccff;}
#soubiul li > ul li a{
	color:#ffffff;
	background-color:#696969;}
#soubiul li > ul li a:hover{background-color:#778899;}
/***********#飛びだすメニューここまで**************/
.leftad{
	text-align:center;
	font-size:13px;}
/***********#leftここまで**************/
/***********#rightここから**************/
#right {
	width:186px;
	float:right;}
.righttopmenu{
	display:block;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	padding-top:2px;
	background-color:#3366ff;
	color:#ffffff;
	border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;}
.rightmenuexcepttop{
	display:block;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	padding-top:3px;
	background-color:#3366ff;
	color:#ffffff;}
#right  ul li{
	font-size:18px;
	line-height:28px;
	display:block;
	text-align:center;
	background-color:#ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:solid 1px #000000;}
#right ul li a{display:block;}
#right ul li a:hover{background-color:rgba(82,255,255,0.3);}
#right ul li.lastli{border-bottom:none;}
ul#haul li{font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}
#haul li >a{font-size:13px;
	color:#00008b;
	font-weight:bold;}
/***********#飛びだすメニューここから**************/
#haul:after{clear: both;}
#haul > li{position:relative;}
#haul li > ul{
	position:absolute;
	right:100%;
	visibility: hidden;
	top:0;
	width:120%;
	z-index: 1;}
#haul > li:hover ul{visibility: visible;}
#haul li > ul li{border-bottom:1px solid #ccccff;}
#haul li > ul li a{
	font-size:14px;
	color:#ffffff;
	background-color:#696969;}
li.includebr{line-height:20px !important;}
#haul li > ul li a:hover{background-color:#778899;}
/***********#飛びだすメニューここまで**************/
.rightad{
	text-align:center;
	font-size:14px;}
/***********#rightここまで**************/
#mobilemenu{display:none;}
/***********広告関連ここから**************/
.a160x600Bannar{width:160px; height:600px; margin:0 auto;}
/***********#centerここから**************/
#center {
	width:674px;
	float:left;}
.spmenuinfo{display:none;}
#tophemodoru{text-align:right;}
#tophemodoru a{
	font-size:16px;
	line-height:20px;}
#tophemodoru a:hover,
#tophemodoru a:active{text-decoration:underline !important;} 
/***********#centerここまで**************/
/***********App広告関連ここから**************/
#appad{width:300px; margin:5px auto 0;}
#gamefeatad{width:320px; margin:5px auto 0;}
#iosApp{width:320px; margin:3px auto 0; padding-left:5px}
#iosApp a{margin:3px 5px 0;}
#androidApp{width:320px; margin:3px auto 0; padding-left:5px}
#androidApp a{margin:3px 5px 0;}
/***********#beforefooterここから**************/
#beforefooter{
	text-align:right;
	font-size:13px;
	padding:0 5px 10px 0;}
#beforefooter a{
	padding-left:5px;
	padding-right:5px;}
/***********#beforefooterここまで**************/
/***********#footerここから**************/
#footer {
	text-align:center;
	height:48px;
	border:solid 1px #cccccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	background:linear-gradient(#ffffff 0%, #999999 100%);
	background:-webkit-linear-gradient(#ffffff 0%, #cccccc 100%);
	background:-o-linear-gradient(#ffffff 0%, #cccccc 100%);
	background:-ms-linear-gradient(#ffffff 0%, #cccccc 100%);
	background:-moz-linear-gradient(#ffffff 0%, #cccccc 100%);
	box-shadow: 3px 3px 2px #cccccc;
	-webkit-box-shadow: 3px 3px 2px #cccccc;
	clear:both;
	overflow:hidden;}
#footer small{
	font-size:15px;
	line-height:50px;}
/***********#footerここまで**************/
/*※※※※※※※※※※※※※※共通CSSここまで※※※※※※※※※※※※※※※※*/
/*=======1024px以下PC用の設定ここからcenter:width[630px]=============*/
@media all and (max-width: 1024px){
body {background-color:#ffffff;}
#container {width:980px;}
#left{width:164px;}
#right{width:186px;}
#center{width:630px;}
}
/*=======980px未満PC用の設定ここからcenter:width[560px]=============*/
@media all and (max-width: 979px){
#container {width:900px;}
#sitelogo{
	width:200px;
	height:60px;}
#left {width:160px;}
#right {width:180px;}
#center {width:560px;}
.hdes {font-size:14px;}
.lefttopmenu{font-size:18px;}
.leftmenuexcepttop{font-size:18px;}
#left ul li{font-size:15px;}
#left ul li.la{
	font-size:13px;}
#left ul li.lastlilw{
	font-size:13px;}
#left ul li.longletters{font-size:13px;}
.righttopmenu{font-size:18px;}
.rightmenuexcepttop{font-size:18px;}
#right  ul li{font-size:16px;}
#haul li > a{font-size:12px;}
#haul li > ul{width:120%}
#haul li > ul li a{font-size:13px;}
}
/*===========900px未満PC用の設定ここからcenter:width[510px]=================*/
@media all and (max-width: 899px){
#container {width:850px;}
#left {width:160px;}
#right {width:180px;}
#center {width:510px;}
#tophemodoru a{font-size:15px;}
}
/*=========850px未満PC用の設定ここからcenter:width[460px]===================*/
@media all and (max-width: 849px){
#container {width:800px;}
#left {width:160px;}
#right {width:180px;}
#center {width:460px;}
}
/*=====800px未満PC用の設定ここからcenter:width[448px]=============*/
@media all and (max-width: 799px){
#container {width:768px;}
#left {width:160px;}
#right {width:160px;}
#center {width:448px;}
.lefttopmenu{font-size:16px;}
.leftmenuexcepttop{font-size:16px;}
#left ul li{font-size:15px;}
.righttopmenu{font-size:16px;}
.rightmenuexcepttop{font-size:16px;}
#right  ul li{font-size:15px;}
#haul li > a{font-size:11px;}
#haul li > ul li a{font-size:12px;}
}
/*==================スマートフォン用の設定ここから===================*/
@media all and (max-width: 767px) {
#container {width:100%;}
#header {
	margin:0% 2%;
	text-align:center;
	background:linear-gradient(0deg, #0033ff 20%, #99ccff 50%, #0033ff 80%); 
	background:-webkit-linear-gradient(0deg, #0033ff 20%, #99ccff 50%, #0033ff 80%); 
	background:-o-linear-gradient(0deg, #0033ff 20%, #99ccff 50%, #0033ff 80%); 
	background:-ms-linear-gradient(0deg, #0033ff 20%, #99ccff 50%, #0033ff 80%);  
	background:-moz-linear-gradient(0deg, #0033ff 20%, #99ccff 50%, #0033ff 80%);}
.hdes{display:none;}
#headerbox{padding-left:0px;}
#sitelogo{
	display:inline;
	float:none;
	width:200px;
	height:60px;}
#main {padding-top:0 !important;}
#left{display:none;}
#right{display:none;}
/*モバイル用メニューCSSここから*/
#mobilemenu{
	display:block;
	margin:0 2%;}
form#topmenu select{width:100%;}
ul.mobileLRmenu{width:100%;}
ul.mobileLRmenu li{
	float:left;
	width:50%;}
form#mobileKAISOUmenu select{width:100%;}
form#mobileHAmenu select{width:100%;}
/*モバイル用メニューCSSここまで*/
#center {width:100%;}
.spmenuinfo{display:block; font-weight:bold;}
#beforefooter{display:none;}
#footer{
	display:none;
	overflow:hidden;}
}
@media all and (min-width: 355px) and (max-width: 767px) {
form#topmenu select{height:2.4em;}
form#mobileHAmenu select{height:2.4em;}
form#mobileKAISOUmenu select{height:2.4em;}
}
/*==================スマートフォン用の設定ここまで===================*/